.filter__button__wrapper{
    margin: 0 auto;
    max-width: 1440px;
    padding-right: 135px;
    padding-left: 135px;
}

.filter__button__block{
    display: flex;
    flex-wrap: wrap;
    margin-top: -20px;
    padding-bottom: 20px;
}

.filter__button__block a {
    position: relative;
    margin-right: 20px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;

    font-size: 16px;
    font-weight: 400;
    color: #3675a3;
    padding-bottom: 3px;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.filter__button__block a:hover {
    color: #ee3b23;
}


.filter__button__block-icon {
    display: flex;
    justify-content: center;
    margin-top: auto;
}

.filter .filter_text_count {
    font-weight: 700;
    margin-right: 81px;
    border-bottom: 1px dashed #4d5360;
}


@media (max-width: 1366px) and (min-width: 1024px){
    .filter__button__wrapper {
        padding-right: 80px;
        padding-left: 80px;
    }
}

@media (max-width: 1024px) and (min-width: 650px){
    .filter__button__wrapper{
        padding-right: 40px;
        padding-left: 40px;
    }
}

@media (max-width: 649px){
    .filter__button__block-icon{
        display: none;
    }
    .filter__button__wrapper{
        padding-right: 18px;
        padding-left: 18px;
    }
    .filter__button__block a {
        width: 100%;
    }
}
